| CMSIS-DSP Version 1.4.4 CMSIS DSP Software Library

- CMSIS
- CORE
- Driver
- DSP
- RTOS API
- Pack
- SVD

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_cfft_radix8_f32.c File Reference

## Functions

void | arm_radix8_butterfly_f32 (float32_t *pSrc, uint16_t fftLen, const float32_t *pCoef, uint16_t twidCoefModifier)

## Function Documentation

void arm_radix8_butterfly_f32 | ( | float32_t * | pSrc,
|  | uint16_t | fftLen,
|  | const float32_t * | pCoef,
|  | uint16_t | twidCoefModifier
| ) |  |

Referenced by arm_cfft_f32(), arm_cfft_radix8by2_f32(), and arm_cfft_radix8by4_f32().